question about versions

  • I have 2 working environments, one is OS X Mavericks and the other is WinXP. I use the beta TI version of 5.0.7 for Mac, just recently I downloaded the latest release version for windows 5.0.3, and to my surprise the installer downgraded the virus.


    My question is, does the software version have to match TI version? Is there a way I can switch environments easily without having to go through the very time consuming process of a downgrade/upgrade each time?


    thanks in advance

  • I think the answer to your question is unfortunately you will need the OS on your Virus to match the software in your computer as it needs to be synced while used in total integration